<!DOCTYPE html>
<html ng-app="its2021z">
    <head>
        <meta charset="utf-8"/>
        <title>ITS2021Z</title>

        <link rel="stylesheet" href="node_modules/bootstrap3/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/style.css">

        <script src="node_modules/jquery/dist/jquery.min.js"></script>
        <script src="node_modules/bootstrap3/dist/js/bootstrap.min.js"></script>
    </head>
    <body>
        <div class="container" ng-controller="Index as ctrl">

            <nav class="navbar navbar-default navbar-fixed-top" role="navigation">

                <div uib-alert class="alert-animated" ng-class="ctrl.alert.type" close="ctrl.closeAlert()" dismiss-on-timeout="3000" ng-if="ctrl.alert.text">
                    {{ctrl.alert.text}}
                </div>

                <div class="container-fluid">
    
                    <div class="navbar-header">
    
                        <button type="button" class="navbar-toggle" ng-click="ctrl.isCollapsed = !ctrl.isCollapsed">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
    
                    </div>
    
                    <div class="navbar-collapse" ng-class="ctrl.isCollapsed ? 'collapse' : 'in'">
    
                        <ul class="nav navbar-nav">
                            <li ng-repeat="menuPos in ctrl.menu" ng-class="ctrl.navClass(menuPos.route)">
                                <a href="#{{menuPos.route}}" ng-bind-html="menuPos.title"></a>
                            </li>
                        </ul>
    
                        <ul class="nav navbar-nav navbar-right">
                            <li><!-- tu będzie logowanie --></li>
                        </ul>
    
                    </div>
                </div>
            </nav>            

            <div ng-view></div>

        </div>

        <script src="node_modules/angular/angular.min.js"></script>
        <script src="node_modules/angular-route/angular-route.min.js"></script>
        <script src="node_modules/angular-sanitize/angular-sanitize.min.js"></script>
        <script src="node_modules/angular-animate/angular-animate.min.js"></script>
        <script src="node_modules/angular-ui-bootstrap/dist/ui-bootstrap-tpls.js"></script>
        <script src="js/index.js"></script>
        <script src="js/home.js"></script>
        <script src="js/persons.js"></script>
        <script src="js/projects.js"></script>
    </body>
</html>
